/* Big tablet to 1200px (widths small than the 1140px row) */
@media only screen and (max-width: 1200px) {
    
    .hero-text-box {
        width: 100%;
        padding:  0 2%;
    }
    
    
}


/* Small tablet to big tablet: from 768px to 1023px */
@media only screen and (max-width: 1023px) {
    
    body { font-size: 18px; }

    .game-description { padding-right: 2.5% }
    
    
}


/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
    
    body { font-size: 16px; }
    
    .row,
    .hero-text-box { padding: 0 4%; }
    .col { width: 100%; }
    
    .main-nav { display: none; }
    .mobile-nav-icon { display: inline-block; }
    
    .main-nav {
        float: left;
         margin-top: 30px;
         margin-left: 25px;
    }
    
    .main-nav li {
        display: block;
    }
    
    .main-nav li a:link,
    .main-nav li a:visited {
        display: block;
        border: 0;
        padding: 10px 0;
        font-size: 100%;
    }
    
    .sticky .main-nav { margin-top: 10px; }

    .sticky .main-nav li a:link,
    .sticky .main-nav li a:visited { padding: 10px 0; }
    .sticky .mobile-nav-icon i { margin-top: 10px; }
    .sticky .mobile-nav-icon i { color: #555; }

    .portfolio-img-small { 
        width: 100%;
        float: none;
    }
    
    h1 { font-size: 180%; }
    h2 { font-size: 150%; }
    
    .long-copy {
        width: 100%;
        margin-left: 0;
    }
    
    
   .span-1-of-2 {
        width: 49.2%;
    }
    
    
}


/* Small phones: from 0px to 480px */
@media only screen and (max-width: 480px) {
    
    .portfolio-section-even,
    .portfolio-section-odd {
        padding-bottom: 15px;
    }
    
    
    footer {
        padding: 20px;
    }
    
    .footer-nav {
        padding-bottom: 15px;
    }
    
    .footer-nav,
    .social-links { 
        width: 100%;
    }
    
    .social-links li {
        margin-left: 5px;
    }
    
}






